2026-07-17 22:59:15|radd   |dcc4be80160a427e9e0096ae6377832f|dir:/repos/openSUSE%3A/Factory/images|
2026-07-17 22:59:15|radd   |9830396e53bf48539f032d8c60c2d3ad|dir:/repos/openSUSE%3A/Factory/containerfile|
2026-07-17 22:59:15|radd   |daca952bdb3640de9bbddfbecb04aae5|dir:/repos/openSUSE%3A/Factory/standard|
2026-07-17 22:59:16|command|root@i03-ch1d|'zypper' '--non-interactive' '--gpg-auto-import-keys' '--pkg-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages' '--reposd-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/repos' '--solv-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/solv' '--cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper' '--raw-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/raw' '--config' '/usr/src/packages/KIWI-tbz/build/image-root/kiwi_zypper.config' '--root' '/usr/src/packages/KIWI-tbz/build/image-root' 'install' '--download' 'in-advance' '--auto-agree-with-licenses' '--no-recommends' '--' 'aaa_base-extras' 'aaa_base-wsl' 'bzip2' 'ca-certificates' 'ca-certificates-mozilla' 'command-not-found' 'distribution-release' 'dos2unix' 'filesystem' 'gawk' 'iproute2' 'iputils' 'joe' 'less' 'lsof' 'man' 'openSUSE-build-key' 'openSUSE-repos' 'openssh' 'pam-config' 'patterns-openSUSE-minimal_base' 'patterns-wsl-tmpfiles' 'procps' 'screen' 'shadow' 'sudo' 'system-user-nobody' 'timezone' 'vim' 'wget' 'wsl-firstboot' 'zip' 'zypper'|
# 2026-07-17 22:59:16 boost-license1_91_0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/boost-license1_91_0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:16|install|boost-license1_91_0|1.91.0-3.2|noarch||daca952bdb3640de9bbddfbecb04aae5|009785e201acde63db65ac54fa01ba47120a1b97a9e1682bef6d273cf64ea75a|
# 2026-07-17 22:59:16 branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/branding-openSUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:16|install|branding-openSUSE|84.87.20240405-5.5|x86_64||daca952bdb3640de9bbddfbecb04aae5|cea2ed16bb2267033e6e8c55f0da2807a6837413cef11e5bfc9e1d5b8ad7583a|
# 2026-07-17 22:59:16 compat-usrmerge-tools.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/compat-usrmerge-tools.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:16|install|compat-usrmerge-tools|84.87-5.25|x86_64||daca952bdb3640de9bbddfbecb04aae5|34cceaea9a4885e19f1f408b5c32dc00132c1d301465c4c9592312ba32e85491|
# 2026-07-17 22:59:16 cracklib-dict-small.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/cracklib-dict-small.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:16|install|cracklib-dict-small|2.9.11-1.9|x86_64||daca952bdb3640de9bbddfbecb04aae5|4cabd00795664a39ea7eb6f05de2ab34804ff96b76d78971e6d21acc30db557d|
# 2026-07-17 22:59:16 crypto-policies.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/crypto-policies.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:16|install|crypto-policies|20250714.cd6043a-4.2|noarch||daca952bdb3640de9bbddfbecb04aae5|217ba39f6eac7b2dd1e50467926559061e5e63006a134039e6cf74c62fbccb3f|
# 2026-07-17 22:59:16 dbus-broker-block-restart.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/dbus-broker-block-restart.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:16|install|dbus-broker-block-restart|37-2.4|noarch||daca952bdb3640de9bbddfbecb04aae5|32b1d5ee53e83ddaaa27b40d31a8f4523123af505d9338d438ff3cfcd0e2471f|
# 2026-07-17 22:59:16 libsemanage-conf.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/libsemanage-conf.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:16|install|libsemanage-conf|3.11-1.1|x86_64||daca952bdb3640de9bbddfbecb04aae5|2360fbe42e5c42d132fd3a27a81e1e8ab40045ad4d009262aa5fc48470a2ed85|
# 2026-07-17 22:59:16 libtirpc-netconfig.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/libtirpc-netconfig.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:16|install|libtirpc-netconfig|1.3.7-1.4|x86_64||daca952bdb3640de9bbddfbecb04aae5|5db9663723b6496534fcc5776dbdebc4964baa112fe1a11273a2176854d7797d|
# 2026-07-17 22:59:16 openSUSE-release-ftp.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/openSUSE-release-ftp.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:16|install|openSUSE-release-ftp|20260717-4211.1|x86_64||daca952bdb3640de9bbddfbecb04aae5|96dce9656b60085cfc8e04fe46d63a2b8d0e423e9ec9f054fec82bba6a8d128f|
# 2026-07-17 22:59:16 pkgconf-m4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/pkgconf-m4.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:16|install|pkgconf-m4|2.5.1-1.4|noarch||daca952bdb3640de9bbddfbecb04aae5|a62e70ca2a43ab808526a4539315e84d1465f4efaa4e5a71e447cd4e7b0f685b|
# 2026-07-17 22:59:16 system-user-root.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/system-user-root.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:16|install|system-user-root|20190513-2.20|noarch||daca952bdb3640de9bbddfbecb04aae5|00348e666c4eb06dd0ec1c4240bc3d361fc00524b1ff59b17d6dfb2bce37d273|
# 2026-07-17 22:59:16 vim-data-common.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/vim-data-common.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:16|install|vim-data-common|9.2.0780-2.1|noarch||daca952bdb3640de9bbddfbecb04aae5|55294786ee41184fd8acf9c3d31d0fca9ff01ed798bd1135207c812e12dd53b2|
# 2026-07-17 22:59:16 filesystem.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/filesystem.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:16|install|filesystem|84.87-21.2|x86_64|root@i03-ch1d|daca952bdb3640de9bbddfbecb04aae5|6c1be0d172c6d5e96e496067a54b0b8c421b24546c7a2d8f023886a92237593d|
# 2026-07-17 22:59:16 glibc.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/glibc.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:16|install|glibc|2.43-4.2|x86_64||daca952bdb3640de9bbddfbecb04aae5|31507b032b2d86b10c1217255487769cc63a632db82f550b417923fb4aafff69|
# 2026-07-17 22:59:16 xxd.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/xxd.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:16|install|xxd|9.2.0780-2.1|x86_64||daca952bdb3640de9bbddfbecb04aae5|8d93c43705b23dc898be95b0e2b58868768bc3cc2fbe3c9d7f969c7b35ff183b|
# 2026-07-17 22:59:16 timezone.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/timezone.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:16|install|timezone|2026c-1.1|x86_64|root@i03-ch1d|daca952bdb3640de9bbddfbecb04aae5|0a5166d8cc740ba89ee6cb410caa7e401454fec552faa8be24e762efd66eac6f|
# 2026-07-17 22:59:16 libzstd1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/libzstd1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:16|install|libzstd1|1.5.7-4.3|x86_64||daca952bdb3640de9bbddfbecb04aae5|715b4d92fed5444ccf1267a90b00bf6ab284cc2204e915865c20bb2eb45d2933|
# 2026-07-17 22:59:16 libz1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/libz1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:16|install|libz1|1.3.1-3.2|x86_64||daca952bdb3640de9bbddfbecb04aae5|5514f66c9e10b9da810ac543f89c1204fa608ad663ce687c7ba3db051f162206|
# 2026-07-17 22:59:16 libxtables12.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/libxtables12.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:16|install|libxtables12|1.8.13-1.3|x86_64||daca952bdb3640de9bbddfbecb04aae5|89db14743bfd97e3022763ca58ad18edc17c6dd9cfd9bd84dd8accc30ade149f|
# 2026-07-17 22:59:17 libxml2-16.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/libxml2-16.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:17|install|libxml2-16|2.15.3-2.1|x86_64||daca952bdb3640de9bbddfbecb04aae5|afd443f80ad4c6d37dc19c7bd5d504a85e82f72263d5d442862804a8b771096a|
# 2026-07-17 22:59:17 libverto1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/libverto1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:17|install|libverto1|0.3.2-3.8|x86_64||daca952bdb3640de9bbddfbecb04aae5|c73fa78f4fbb7b6ee391d5e522d0b9b0e241ca24e52bf966b7940ba63f93da08|
# 2026-07-17 22:59:17 libuuid1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/libuuid1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:17|install|libuuid1|2.42.1-1.2|x86_64||daca952bdb3640de9bbddfbecb04aae5|73df25b1ca092151cbb354c5feb9ca30bcd27d8b12e97717ed673cd35031a7b6|
# 2026-07-17 22:59:17 libunistring5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/libunistring5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:17|install|libunistring5|1.4.2-1.3|x86_64||daca952bdb3640de9bbddfbecb04aae5|a98133af08cbe950babc4273a6d140a411bd515db152b01011c24ea74c978d76|
# 2026-07-17 22:59:17 libudev1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/libudev1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:17|install|libudev1|260.3-1.1|x86_64||daca952bdb3640de9bbddfbecb04aae5|293c1df4dec1604df74011e1c506289804d6dfd6bfff1f08f0bba1a356bcba87|
# 2026-07-17 22:59:17 libtasn1-6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/libtasn1-6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:17|install|libtasn1-6|4.21.0-1.4|x86_64||daca952bdb3640de9bbddfbecb04aae5|fb8b63197c7279f740721616145b067218b6130a0fdae65502fea01a71675ead|
# 2026-07-17 22:59:17 libsystemd0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/libsystemd0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:17|install|libsystemd0|260.3-1.1|x86_64||daca952bdb3640de9bbddfbecb04aae5|2cbdfdbbc0492e6e19008ef9e52d4a5918cddf2959bc3ad8e4f8c6adca338891|
# 2026-07-17 22:59:17 libsqlite3-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/libsqlite3-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:17|install|libsqlite3-0|3.53.2-2.2|x86_64||daca952bdb3640de9bbddfbecb04aae5|07737f71b90952d92e4fa9920d4d82796e121d82c9d8f04e43660b6fcf171e4d|
# 2026-07-17 22:59:17 libsmartcols1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/libsmartcols1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:17|install|libsmartcols1|2.42.1-1.2|x86_64||daca952bdb3640de9bbddfbecb04aae5|c9b1edf621aeebb3dc8bb9deeb08e17a435791bafd68540d9932e5e54e3ffed2|
# 2026-07-17 22:59:17 libsepol2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/libsepol2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:17|install|libsepol2|3.11-1.1|x86_64||daca952bdb3640de9bbddfbecb04aae5|29b4efba22ea9239f11aa47c0969278515b6f25f09bb14d1a019b7eccf3155ef|
# 2026-07-17 22:59:17 libseccomp2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/libseccomp2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:17|install|libseccomp2|2.6.1-1.1|x86_64||daca952bdb3640de9bbddfbecb04aae5|87d38f387792ef2548f030bcddbf1459b28098d603b029ad6c88b5aa2ccb3976|
# 2026-07-17 22:59:17 libsasl2-3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/libsasl2-3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:17|install|libsasl2-3|2.1.28-12.4|x86_64||daca952bdb3640de9bbddfbecb04aae5|872e9561995fdf5d17aa6984ea7e1b332c39abca1af575e42816b7304489a774|
# 2026-07-17 22:59:17 libpopt0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/libpopt0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:17|install|libpopt0|1.19-2.3|x86_64||daca952bdb3640de9bbddfbecb04aae5|5da42847bc742f156a719c3f929c398596799714c23909a7ec3ef09756182c61|
# 2026-07-17 22:59:17 libpkgconf7.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/libpkgconf7.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:17|install|libpkgconf7|2.5.1-1.4|x86_64||daca952bdb3640de9bbddfbecb04aae5|a3e92ae35e635141b7a848351a339c3ca6ec54ff286aa893bce2a83acd56ba82|
# 2026-07-17 22:59:17 libpipeline1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/libpipeline1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:17|install|libpipeline1|1.5.8-1.6|x86_64||daca952bdb3640de9bbddfbecb04aae5|bac3e06b9f0a11663a8155c3623bffbb4bca8fd30470ac360fd5a26b16b3bdbc|
# 2026-07-17 22:59:17 libpcre2-8-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/libpcre2-8-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:17|install|libpcre2-8-0|10.47-1.5|x86_64||daca952bdb3640de9bbddfbecb04aae5|fa46dea9fbaff38887fc45788c68dfcde1a7ef7c83572b82a55fb0711e5d53e3|
# 2026-07-17 22:59:17 libnss_usrfiles2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/libnss_usrfiles2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:17|install|libnss_usrfiles2|2.27.1-1.7|x86_64||daca952bdb3640de9bbddfbecb04aae5|c22a4221d8c182d830c14d5f23261bc3e1c8bc812ef7b694c550fe9495741273|
# 2026-07-17 22:59:17 libnpth0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/libnpth0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:17|install|libnpth0|1.8-2.4|x86_64||daca952bdb3640de9bbddfbecb04aae5|00c04f4f61c5c43205bc52a1b4a65a226982a1db9aeaec1632dba6e5bdbbc400|
# 2026-07-17 22:59:17 libngtcp2-16.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/libngtcp2-16.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:17|install|libngtcp2-16|1.22.1-1.3|x86_64||daca952bdb3640de9bbddfbecb04aae5|25d16e8fbb01322dc9ba889533ab0dbf5053eb7dd870f64ed78a23da9819390a|
# 2026-07-17 22:59:17 libnghttp3-9.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/libnghttp3-9.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:17|install|libnghttp3-9|1.15.0-1.3|x86_64||daca952bdb3640de9bbddfbecb04aae5|10b3c14af360275d3bbe0602a04e49cbec1354141289ff8ffc5a98b15702005e|
# 2026-07-17 22:59:17 libnghttp2-14.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/libnghttp2-14.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:17|install|libnghttp2-14|1.69.0-2.2|x86_64||daca952bdb3640de9bbddfbecb04aae5|8935786b0ec650140d4f733a2c181585089c1b010ba08b502cfbca98f7a56881|
# 2026-07-17 22:59:17 libncurses6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/libncurses6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:17|install|libncurses6|6.6.20260613-109.2|x86_64||daca952bdb3640de9bbddfbecb04aae5|bafbac25678824bbac3398a8e5cf303dfa160c848ef5dda00c9b0bbfd00bc991|
# 2026-07-17 22:59:17 terminfo-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/terminfo-base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:17|install|terminfo-base|6.6.20260613-109.2|x86_64||daca952bdb3640de9bbddfbecb04aae5|841983013a692671f7f49f24ac7c5005583444f333a8379d4369a63a820fb9f5|
# 2026-07-17 22:59:17 libmnl0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/libmnl0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:17|install|libmnl0|1.0.5-2.6|x86_64||daca952bdb3640de9bbddfbecb04aae5|0c67662aac5c19b56e7065f11ddf56a35e9c402e2bd848a395dce5f2a7735eaa|
# 2026-07-17 22:59:17 liblzma5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/liblzma5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:17|install|liblzma5|5.8.3-1.3|x86_64||daca952bdb3640de9bbddfbecb04aae5|19a670a2630ad5a8dba36c86a5a97c2e24fd42959f453756798245e3694395e2|
# 2026-07-17 22:59:17 liblua5_4-5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/liblua5_4-5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:17|install|liblua5_4-5|5.4.8-4.5|x86_64||daca952bdb3640de9bbddfbecb04aae5|a922cc66990f512058592db2a15179745be1d7e08ce9be70c8f2cc2ea76f5836|
# 2026-07-17 22:59:17 libkeyutils1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/libkeyutils1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:17|install|libkeyutils1|1.6.3-7.8|x86_64||daca952bdb3640de9bbddfbecb04aae5|a310962b3ae9f9ecbc2dc7ee4107bc457e52605bd38601faba14a43af63f3471|
# 2026-07-17 22:59:17 libkbdfile1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/libkbdfile1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:17|install|libkbdfile1|2.9.0-2.3|x86_64||daca952bdb3640de9bbddfbecb04aae5|cad112b4b0d7c9661fa28931add212e300ae4501fd8cf2cc56097e328fd70a70|
# 2026-07-17 22:59:17 libjitterentropy3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/libjitterentropy3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:17|install|libjitterentropy3|3.6.3-1.4|x86_64||daca952bdb3640de9bbddfbecb04aae5|4a95cd00d2d59ff550a2eaa4fef79001a6c9678c797d06d1b46ccdc41419a914|
# 2026-07-17 22:59:17 libgpg-error0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/libgpg-error0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:17|install|libgpg-error0|1.61-1.2|x86_64||daca952bdb3640de9bbddfbecb04aae5|c02cc5e84b7af21dcb87040615b616634d2433a667aa5a3804a7955ad790119e|
# 2026-07-17 22:59:17 libgmp10.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/libgmp10.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:17|install|libgmp10|6.3.0-5.5|x86_64||daca952bdb3640de9bbddfbecb04aae5|d31ef2127a5562de316bfeeda245d8bfa59bf59adaa58636043d44d322c2921b|
# 2026-07-17 22:59:17 libgdbm6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/libgdbm6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:17|install|libgdbm6|1.26-1.4|x86_64||daca952bdb3640de9bbddfbecb04aae5|9565cbe53102729d73b730455cce79a1872140f2cc4e25645423d6210831f44b|
# 2026-07-17 22:59:17 libgcc_s1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/libgcc_s1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:17|install|libgcc_s1|16.1.1+git8886-1.2|x86_64||daca952bdb3640de9bbddfbecb04aae5|e66aae7044782abebd3483cd5d19c8b353fcd10ca1279f5a32e0506321c62ac8|
# 2026-07-17 22:59:17 libffi8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/libffi8.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:17|install|libffi8|3.5.2-2.4|x86_64||daca952bdb3640de9bbddfbecb04aae5|f6506153f5c4f27993f8a148bad1d235f2f67ced58b3d41a7a71ed9ff70e2ecc|
# 2026-07-17 22:59:17 libfa1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/libfa1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:17|install|libfa1|1.14.1-2.5|x86_64||daca952bdb3640de9bbddfbecb04aae5|57ee2ad5e4715a1ed9b5ca8590adfffd4908191a80cf908649b5223aac40fcdb|
# 2026-07-17 22:59:17 libexpat1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/libexpat1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:17|install|libexpat1|2.8.1-1.2|x86_64||daca952bdb3640de9bbddfbecb04aae5|410728e8bf89e5e00fc3c7ecfc97f8b1c592cc2308afdb4077de04b8331cd1f8|
# 2026-07-17 22:59:17 libeconf0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/libeconf0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:17|install|libeconf0|0.8.3-1.4|x86_64||daca952bdb3640de9bbddfbecb04aae5|2d55e2b0442723b7daa2ba2eb8a0b3a2bc8007242d085c09d5d4b9a493304078|
# 2026-07-17 22:59:17 libduktape207.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/libduktape207.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:17|install|libduktape207|2.7.0-3.8|x86_64||daca952bdb3640de9bbddfbecb04aae5|bebd43d8762b01fc8bdbded0b9dce23bb9c77f070491ac00ed4d298c889c4291|
# 2026-07-17 22:59:17 libcrypt1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/libcrypt1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:17|install|libcrypt1|4.5.2-2.3|x86_64||daca952bdb3640de9bbddfbecb04aae5|b89c190665b3295157d97b8b847dd835d03f4bd83221202147f31a13eda9b49e|
# 2026-07-17 22:59:17 libcom_err2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/libcom_err2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:17|install|libcom_err2|1.47.3-1.5|x86_64||daca952bdb3640de9bbddfbecb04aae5|499cc2e5418a2d8a7b5d3da78e347381ff0816e3a2282caafc7159a8a63be6ca|
# 2026-07-17 22:59:17 libcbor0_14.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/libcbor0_14.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:17|install|libcbor0_14|0.14.0-1.2|x86_64||daca952bdb3640de9bbddfbecb04aae5|d59ec43b92cc15d10f359ae4ef9be057e6d770a5d50ce3a51757ae07615e1b0b|
# 2026-07-17 22:59:17 libcap2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/libcap2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:17|install|libcap2|2.78-1.3|x86_64||daca952bdb3640de9bbddfbecb04aae5|f621583ab5892f343561d6d630b03bd9e994b50b02b091b7f4180ccb1906939d|
# 2026-07-17 22:59:17 libcap-ng0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/libcap-ng0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:17|install|libcap-ng0|0.8.5-1.6|x86_64||daca952bdb3640de9bbddfbecb04aae5|e35e435e20a18197fe9677729b439d88e32e7b8fe7c1b190dd4f3b648addf1b6|
# 2026-07-17 22:59:17 libbz2-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/libbz2-1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:17|install|libbz2-1|1.0.8-5.15|x86_64||daca952bdb3640de9bbddfbecb04aae5|157eaedcae97ae8aa911e5bbc59938046a80def90ce82d5448b2f6b989ca6370|
# 2026-07-17 22:59:17 libbrotlicommon1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/libbrotlicommon1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:17|install|libbrotlicommon1|1.2.0-2.3|x86_64||daca952bdb3640de9bbddfbecb04aae5|8411659824e694caac2c268eaa2477499b86ca96ac4a75571c71b16f0e8320ae|
# 2026-07-17 22:59:17 libaudit1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/libaudit1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:17|install|libaudit1|4.0.2-3.4|x86_64||daca952bdb3640de9bbddfbecb04aae5|cdbb7cdb0e129716a383f85e2a27f2cdcb246bb41611b1b96f1998d1c6c7955d|
# 2026-07-17 22:59:17 libattr1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/libattr1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:17|install|libattr1|2.6.0-1.1|x86_64||daca952bdb3640de9bbddfbecb04aae5|1327d83bf2b910ca961b52eb12019b4ca9c68b3feb2627d87c7fdc2a3eac41d9|
# 2026-07-17 22:59:17 libalternatives1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/libalternatives1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:17|install|libalternatives1|1.2+31.da24cd4-1.4|x86_64||daca952bdb3640de9bbddfbecb04aae5|90b59c17dda9b1257ee1662fcd2327b6be5f763354d624b7a434b389873bf9cb|
# 2026-07-17 22:59:17 libacl1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/libacl1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:17|install|libacl1|2.3.2-2.6|x86_64||daca952bdb3640de9bbddfbecb04aae5|8b95b872b54b714b67e6c6c7fce8a4ac04116284b1e5f9e9b7dd2ab3ee4401b6|
# 2026-07-17 22:59:17 glibc-locale-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/glibc-locale-base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:17|install|glibc-locale-base|2.43-4.2|x86_64||daca952bdb3640de9bbddfbecb04aae5|72247a6024a0a537a681f4c1b38318087246561c7bc6f4210fcca2e22fa7a05e|
# 2026-07-17 22:59:17 fillup.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/fillup.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:17|install|fillup|1.42-281.6|x86_64||daca952bdb3640de9bbddfbecb04aae5|8ca33a423cd266334eda883998ac2a87c22c7935c3c6cd3bf967a831d3f3f3d8|
# 2026-07-17 22:59:17 dos2unix.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/dos2unix.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:17|install|dos2unix|7.5.6-1.2|x86_64|root@i03-ch1d|daca952bdb3640de9bbddfbecb04aae5|8972f55cd5d36c37eee9e221f426c1f1f37d132b4856018ba505b8a0a19f4d27|
# 2026-07-17 22:59:17 libelf1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/libelf1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:17|install|libelf1|0.194-1.3|x86_64||daca952bdb3640de9bbddfbecb04aae5|87dc43332c0d0f71c3ad554fabd8f9e4c536b7d308fa110244a62eea540097bb|
# 2026-07-17 22:59:17 libidn2-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/libidn2-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:17|install|libidn2-0|2.3.8-1.4|x86_64||daca952bdb3640de9bbddfbecb04aae5|a407f9861b9c79f1c199e470f3e5e7147b9e062271cdb5a402559b81b4c49c72|
# 2026-07-17 22:59:17 libusb-1_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/libusb-1_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:17|install|libusb-1_0-0|1.0.30-1.2|x86_64||daca952bdb3640de9bbddfbecb04aae5|99a35578398173a1bef5503436c43f091a20c5fe09165c902b9bdb48affd7d96|
# 2026-07-17 22:59:18 libhidapi-hidraw0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/libhidapi-hidraw0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:18|install|libhidapi-hidraw0|0.14.0-1.8|x86_64||daca952bdb3640de9bbddfbecb04aae5|b2fc3e92cc8166fd73603f033fc75677f545b6e61b0d015dba1d124c022b8401|
# 2026-07-17 22:59:18 libproc2-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/libproc2-1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:18|install|libproc2-1|4.0.6-1.3|x86_64||daca952bdb3640de9bbddfbecb04aae5|d4df20b20fca22aa94886c69d1f23664d115874c3b9707a2b322a627622dd59a|
# 2026-07-17 22:59:18 libwtmpdb0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/libwtmpdb0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:18|install|libwtmpdb0|0.75.0+git20251130.0d8fe7a-1.4|x86_64||daca952bdb3640de9bbddfbecb04aae5|9c9396c33cd7c66f3c88fab4a3595d2ef6a837288494bcf48b059376ce95885e|
# 2026-07-17 22:59:18 pkgconf.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/pkgconf.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:18|install|pkgconf|2.5.1-1.4|x86_64||daca952bdb3640de9bbddfbecb04aae5|23daf537a2219b1021858a8f025d8fedf5740328b02121f37cab9bb5a1aea735|
# 2026-07-17 22:59:18 libselinux1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/libselinux1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:18|install|libselinux1|3.11-1.1|x86_64||daca952bdb3640de9bbddfbecb04aae5|86c32b37dc9353f27d74d55fc87182b577aa8971f7d6887d7bb2c9491dc8337b|
# 2026-07-17 22:59:18 libglib-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/libglib-2_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:18|install|libglib-2_0-0|2.88.2-1.2|x86_64||daca952bdb3640de9bbddfbecb04aae5|25c3a1edbbac2b2b8294fb6dfc8b3bc99917f28ec708f2b16cc7a376be1fa7a0|
# 2026-07-17 22:59:18 netcfg.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/netcfg.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# warning: /etc/hosts created as /etc/hosts.rpmnew
# 
2026-07-17 22:59:18|install|netcfg|11.6-14.2|noarch||daca952bdb3640de9bbddfbecb04aae5|55cf6eec96ae7a5004c444ca45bc096ed33b793e1b5010836a1b01c18440c99d|
# 2026-07-17 22:59:18 ncurses-utils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/ncurses-utils.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:18|install|ncurses-utils|6.6.20260613-109.2|x86_64||daca952bdb3640de9bbddfbecb04aae5|be9cde37a07746e9965bdebf6dc2551424b558c21c021c9e4ed786164c78065c|
# 2026-07-17 22:59:18 libkfont0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/libkfont0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:18|install|libkfont0|2.9.0-2.3|x86_64||daca952bdb3640de9bbddfbecb04aae5|3cfe4bdf8b99feb27bbfaf27d9c81e7dbd74c39123ccf6b03a223c1e09a5279a|
# 2026-07-17 22:59:18 libkeymap1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/libkeymap1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:18|install|libkeymap1|2.9.0-2.3|x86_64||daca952bdb3640de9bbddfbecb04aae5|aec395400faf92cf2f182cdc04aba5a0b9afedb18cde5ab3355215e0d4a1e8ef|
# 2026-07-17 22:59:18 libksba8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/libksba8.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:18|install|libksba8|1.8.0-1.2|x86_64||daca952bdb3640de9bbddfbecb04aae5|806d56a52312dd36c90288317bce040cead823c475f09b8eed88d2de57637dc9|
# 2026-07-17 22:59:18 libgcrypt20.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/libgcrypt20.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:18|install|libgcrypt20|1.12.2-1.3|x86_64||daca952bdb3640de9bbddfbecb04aae5|2db75ce7bba44a6aa480576d33dd30060f955ad993c72c6a33e0dd7012fd7925|
# 2026-07-17 22:59:18 libassuan9.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/libassuan9.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:18|install|libassuan9|3.0.2-1.5|x86_64||daca952bdb3640de9bbddfbecb04aae5|34f56b97248c3637a25c38df2e0c1def146d71c4aef19c3d3b9ec8f86c6ee0a8|
# 2026-07-17 22:59:18 libmpfr6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/libmpfr6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:18|install|libmpfr6|4.2.2-1.4|x86_64||daca952bdb3640de9bbddfbecb04aae5|b298a81563cfcdd71b7b7e65b3bb937e64d8dbc6a56eb00ebc6b7aca34a7375b|
# 2026-07-17 22:59:18 libgdbm_compat4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/libgdbm_compat4.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:18|install|libgdbm_compat4|1.26-1.4|x86_64||daca952bdb3640de9bbddfbecb04aae5|276b9405daa17c8ff2737e4b62649d4b40abd3b40cf0a91ba6d1be0be9c6eb93|
# 2026-07-17 22:59:18 libstdc++6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/libstdc++6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:18|install|libstdc++6|16.1.1+git8886-1.2|x86_64||daca952bdb3640de9bbddfbecb04aae5|0d573705a0b361d7116baeaca3ed880b74d2725e84492e6684d6e1e34b9ad570|
# 2026-07-17 22:59:18 libp11-kit0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/libp11-kit0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:18|install|libp11-kit0|0.26.2-1.5|x86_64||daca952bdb3640de9bbddfbecb04aae5|37e0f39f74d855315d9d121e43a0cfa37a559864db92042af2662414d5dacab8|
# 2026-07-17 22:59:18 libaugeas0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/libaugeas0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:18|install|libaugeas0|1.14.1-2.5|x86_64||daca952bdb3640de9bbddfbecb04aae5|759c2ced7b342ff01be56d859d425c851a242da1e4128389a4e7db731838d26c|
# 2026-07-17 22:59:18 libmetalink3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/libmetalink3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:18|install|libmetalink3|0.1.3-5.4|x86_64||daca952bdb3640de9bbddfbecb04aae5|850babc4ae5035301c02f8c3d0f3ee7cfc2cbd3690dc4f35567f137888d84a22|
# 2026-07-17 22:59:18 libblkid1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/libblkid1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:18|install|libblkid1|2.42.1-1.2|x86_64||daca952bdb3640de9bbddfbecb04aae5|7b42d0b9032ad19a71edfa87363413238d1d2a6afc8b43f5f28f8a443d57f727|
# 2026-07-17 22:59:18 perl-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/perl-base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:18|install|perl-base|5.42.1-1.2|x86_64||daca952bdb3640de9bbddfbecb04aae5|11546a93f23db43ed17f6110d46f5e997140cdd17ac09cd27e0169dd8a81d860|
# 2026-07-17 22:59:18 zip.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/zip.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:18|install|zip|3.0-24.6|x86_64|root@i03-ch1d|daca952bdb3640de9bbddfbecb04aae5|0d248487a5bf7e7d00c0a74c3230ed692d3052ff88375ab3ca35fb40c4c599e7|
# 2026-07-17 22:59:18 libzio1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/libzio1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:18|install|libzio1|1.15-1.2|x86_64||daca952bdb3640de9bbddfbecb04aae5|1c90c38470658c2a35a49f4ba117b3e5130ad4f11ed365e60e9bfb5320e35a89|
# 2026-07-17 22:59:18 libbrotlidec1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/libbrotlidec1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:18|install|libbrotlidec1|1.2.0-2.3|x86_64||daca952bdb3640de9bbddfbecb04aae5|f5a4eb0bab7f591fff5109b704fa5314b021cef61f8e1a024e0feaffd91557ef|
# 2026-07-17 22:59:18 alts.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/alts.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:18|install|alts|1.2+31.da24cd4-1.4|x86_64||daca952bdb3640de9bbddfbecb04aae5|d6aa023a5e201ec724e56a9752551a01fd9ca0efcbf30ca2efbe7d26ad7d60e7|
# 2026-07-17 22:59:18 permctl.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/permctl.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:18|install|permctl|1699_20260707-1.1|x86_64||daca952bdb3640de9bbddfbecb04aae5|da470327f819b60defcd851babad9001e38f3c9311b14d060655168f425522f8|
# 2026-07-17 22:59:18 libbpf1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/libbpf1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:18|install|libbpf1|1.7.0-1.3|x86_64||daca952bdb3640de9bbddfbecb04aae5|f91b8a9d6764f04e36b0b789a15634fd389b1a74e9a5d633e93ef6817c8da533|
# 2026-07-17 22:59:18 libpsl5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/libpsl5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:18|install|libpsl5|0.23.0-1.1|x86_64||daca952bdb3640de9bbddfbecb04aae5|c376e789e486115e30caa41eb07d10108e84dccf41e5a3d856ccd4040049d321|
# 2026-07-17 22:59:18 sed.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/sed.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:18|install|sed|4.10-1.3|x86_64||daca952bdb3640de9bbddfbecb04aae5|95beb0442d6b480f47a0029b44b545d076ee5bc5a5618c8c564659698ee714bb|
# 2026-07-17 22:59:18 libsubid5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/libsubid5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:18|install|libsubid5|4.19.4-2.2|x86_64||daca952bdb3640de9bbddfbecb04aae5|68b563f833b0a701da36e13fc0797471cd0262b39fa355aa1763fec45c966b96|
# 2026-07-17 22:59:18 libsemanage2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/libsemanage2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:18|install|libsemanage2|3.11-1.1|x86_64||daca952bdb3640de9bbddfbecb04aae5|307d158fc542bdee50927d5dd15b11f094cb7071bdbcd5d0ae73bbbfd02da717|
# 2026-07-17 22:59:18 findutils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/findutils.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:18|install|findutils|4.11.0-1.1|x86_64||daca952bdb3640de9bbddfbecb04aae5|6df90054118c3aef1746386ec2beb15b02983e14daf2b01d11c4a7aeb9cd8df3|
# 2026-07-17 22:59:18 libgobject-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/libgobject-2_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:18|install|libgobject-2_0-0|2.88.2-1.2|x86_64||daca952bdb3640de9bbddfbecb04aae5|9180a3caca56f6723e74bf2ee338145357ced340db2719eb0a1ad8b51af9f8df|
# 2026-07-17 22:59:18 libgmodule-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/libgmodule-2_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:18|install|libgmodule-2_0-0|2.88.2-1.2|x86_64||daca952bdb3640de9bbddfbecb04aae5|1bcc44883d53b4fb0fa2d865a9e6b8289b52fb2924fd0537f2e559d0090661ae|
# 2026-07-17 22:59:18 libcares2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/libcares2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:18|install|libcares2|1.34.6-1.4|x86_64||daca952bdb3640de9bbddfbecb04aae5|1fa729f9bd3d9889e1723c16e34f2eadc4542419c8190058209538c05dac75f2|
# 2026-07-17 22:59:18 procps.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/procps.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:18|install|procps|4.0.6-1.3|x86_64|root@i03-ch1d|daca952bdb3640de9bbddfbecb04aae5|c9cf798c9d0e5995b36e30491744b1d16026da76c119955a87de1ec010615ba8|
# 2026-07-17 22:59:18 libreadline8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/libreadline8.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:18|install|libreadline8|8.3.3-2.5|x86_64||daca952bdb3640de9bbddfbecb04aae5|2ec1e02bcb13263e74101b4a734a7c9f6a72a18e427a46a1bd473f7164b24ac8|
# 2026-07-17 22:59:18 libedit0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/libedit0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:18|install|libedit0|20250104.3.1-1.4|x86_64||daca952bdb3640de9bbddfbecb04aae5|631c1f9a308731f793bd8cbc0b8d511069eaf602d3348f3754a76c60e849337a|
# 2026-07-17 22:59:18 libdialog15.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/libdialog15.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:18|install|libdialog15|1.3-13.4|x86_64||daca952bdb3640de9bbddfbecb04aae5|278861c97454a83767100ebd2d2c17d1971858f5eeeb8f86ae9b7ca2a124a229|
# 2026-07-17 22:59:18 joe.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/joe.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:18|install|joe|4.6-4.1|x86_64|root@i03-ch1d|daca952bdb3640de9bbddfbecb04aae5|3a633a7b79945585c70a3acd49399854dc162c17ae9fb49ae7ce394eef0b838e|
# 2026-07-17 22:59:18 libyaml-cpp0_9.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/libyaml-cpp0_9.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:18|install|libyaml-cpp0_9|0.9.0-1.3|x86_64||daca952bdb3640de9bbddfbecb04aae5|4ff5f76c9b2171dee7586f93b2cf0a5c4536e9aaed5e15400fdd0491d8e158ef|
# 2026-07-17 22:59:18 libsigc-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/libsigc-2_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:18|install|libsigc-2_0-0|2.12.1-2.9|x86_64||daca952bdb3640de9bbddfbecb04aae5|f14138b01b719cfded130765f9970132503c3f937015dfee2e99659de510098d|
# 2026-07-17 22:59:18 libboost_thread1_91_0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/libboost_thread1_91_0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:18|install|libboost_thread1_91_0|1.91.0-3.2|x86_64||daca952bdb3640de9bbddfbecb04aae5|85a14c2ac19c275be94006f8989c590416b258afaa80e52afc7ec342c18d9cdf|
# 2026-07-17 22:59:18 p11-kit.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/p11-kit.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:18|install|p11-kit|0.26.2-1.5|x86_64||daca952bdb3640de9bbddfbecb04aae5|90f134627efd2cbc3057e94b3bf67661f0c00b9d48309e46de77f8a4462e069a|
# 2026-07-17 22:59:18 p11-kit-tools.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/p11-kit-tools.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:18|install|p11-kit-tools|0.26.2-1.5|x86_64||daca952bdb3640de9bbddfbecb04aae5|97c0743d45820facdf23cc939a21a5e7e57e1160aaf687e3d4ed9c03be541da8|
# 2026-07-17 22:59:18 libmount1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/libmount1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:18|install|libmount1|2.42.1-1.2|x86_64||daca952bdb3640de9bbddfbecb04aae5|d4b2ceb8697cf317921e086a90fde63bbe3fbbea7839056f2964bd8945cbb7b5|
# 2026-07-17 22:59:18 libfdisk1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/libfdisk1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:18|install|libfdisk1|2.42.1-1.2|x86_64||daca952bdb3640de9bbddfbecb04aae5|3abfd6280050d3c0bc46b97ba11afa5a53c86a223a1859d56407cc82fb723ad9|
# 2026-07-17 22:59:19 perl.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/perl.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:19|install|perl|5.42.1-1.2|x86_64||daca952bdb3640de9bbddfbecb04aae5|f10fc0bf1bb8eba4eb405a25d32c10ea812a30ad35c0a3fcb4d38d407721c4c9|
# 2026-07-17 22:59:19 bash.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/bash.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:19|install|bash|5.3.15-8.1|x86_64||daca952bdb3640de9bbddfbecb04aae5|d756f64bbf7ede3c7c469e606728097cd84de11a64803d4acadd706c45b0fe1c|
# 2026-07-17 22:59:19 bash-sh.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/bash-sh.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:19|install|bash-sh|5.3.15-8.1|noarch||daca952bdb3640de9bbddfbecb04aae5|ddd5841fa3a62634b0f59d31c0014033b057f58125d5dfcdc498034c06acad14|
# 2026-07-17 22:59:19 coreutils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/coreutils.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:19|install|coreutils|9.11-4.2|x86_64||daca952bdb3640de9bbddfbecb04aae5|84e64900daece1481b0545a36adb225311ad17ccd447ac45d4b409522872e571|
# 2026-07-17 22:59:19 dialog.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/dialog.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:19|install|dialog|1.3-13.4|x86_64||daca952bdb3640de9bbddfbecb04aae5|6f9295a5e1d3116d3bbb3da1edd293b709b02e9b45a8dd0c47d53b535fc582cd|
# 2026-07-17 22:59:19 rpm-config-SUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/rpm-config-SUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:19|install|rpm-config-SUSE|20250904-1.3|noarch||daca952bdb3640de9bbddfbecb04aae5|36ab809213a0a422d5c127e28fdda35f7a6f496a6ea49fc6c346e224bad23e3d|
# 2026-07-17 22:59:19 rpm.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/rpm.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Updating /etc/sysconfig/services ...
# 
2026-07-17 22:59:19|install|rpm|4.20.1-9.1|x86_64||daca952bdb3640de9bbddfbecb04aae5|6f62ece74bfa4a41c72e6c1b7a1c63cd336929294d0503569625aa1714dd652b|
# 2026-07-17 22:59:19 libsolv1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/libsolv1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:19|install|libsolv1|0.7.39-1.2|x86_64||daca952bdb3640de9bbddfbecb04aae5|4fa219181fdff9e3f018464c6b9649f1d95750906761a8f2d02a507145af4eef|
# 2026-07-17 22:59:19 cnf.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/cnf.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:19|install|cnf|0.9.0~0-1.4|x86_64|root@i03-ch1d|daca952bdb3640de9bbddfbecb04aae5|cd859bb964f2219b0d5489820ac47bba2083213af2982afa1f0e5af0e33fb788|
# 2026-07-17 22:59:19 xz.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/xz.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:19|install|xz|5.8.3-1.3|x86_64||daca952bdb3640de9bbddfbecb04aae5|97aa89f74915091d1693b47ee34596f3390a6d39ba41d796fd11d7dba2d4a7c7|
# 2026-07-17 22:59:19 vim.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/vim.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:19|install|vim|9.2.0780-2.1|x86_64|root@i03-ch1d|daca952bdb3640de9bbddfbecb04aae5|faf274ded192fd0d084fd1930839db84621dcd3c6df25c8bc6b7ba630cdee8d8|
# 2026-07-17 22:59:19 systemd-presets-common-SUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/systemd-presets-common-SUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:19|install|systemd-presets-common-SUSE|15-48.2|noarch||daca952bdb3640de9bbddfbecb04aae5|6596ef6a71a45000a4ba0d615bf8e69d816b08bd6938c4a629815ee44dcdae8a|
# 2026-07-17 22:59:19 systemd-default-settings-branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/systemd-default-settings-branding-openSUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:19|install|systemd-default-settings-branding-openSUSE|0.10-1.5|noarch||daca952bdb3640de9bbddfbecb04aae5|1da3fcc8d6da56ca9cd32444a8d217385d0828ae9d9927ea89e85781e5578cb3|
# 2026-07-17 22:59:20 systemd-default-settings.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/systemd-default-settings.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:20|install|systemd-default-settings|0.10-1.5|noarch||daca952bdb3640de9bbddfbecb04aae5|9b77a6f792d9647c87b297988b73fe4ae964fdb4395ff65dc96dca659038c1e1|
# 2026-07-17 22:59:20 shared-mime-info.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/shared-mime-info.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:20|install|shared-mime-info|2.4-3.9|x86_64||daca952bdb3640de9bbddfbecb04aae5|73569fab15e95abde83e3a177184c7c625206995253ba13feb908439859a2d20|
# 2026-07-17 22:59:20 pkgconf-pkg-config.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/pkgconf-pkg-config.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:20|install|pkgconf-pkg-config|2.5.1-1.4|x86_64||daca952bdb3640de9bbddfbecb04aae5|60c46248d604ecf77338b81459dfbf4be4ec181631006be99fe5c36be487fba5|
# 2026-07-17 22:59:20 pinentry.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/pinentry.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:20|install|pinentry|1.3.3-1.1|x86_64||daca952bdb3640de9bbddfbecb04aae5|44ab3bf1f190a9758c78fd72a2fd2b65497413174f1394b122c43dded67f5edb|
# 2026-07-17 22:59:20 permissions-config.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/permissions-config.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Updating /etc/sysconfig/security ...
# Checking permissions and ownerships - using the permissions files
# 	/usr/share/permissions/permissions
# 	/usr/share/permissions/permissions.easy
# 	/etc/permissions.local
# 
2026-07-17 22:59:20|install|permissions-config|1699_20260707-1.1|noarch||daca952bdb3640de9bbddfbecb04aae5|91760e273eb39804d33c750d0ef82cbda3d19af14ab0ce8a4fad80aac851ea42|
# 2026-07-17 22:59:20 patterns-wsl-tmpfiles.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/patterns-wsl-tmpfiles.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:20|install|patterns-wsl-tmpfiles|20240327-1.5|noarch|root@i03-ch1d|daca952bdb3640de9bbddfbecb04aae5|c1a5edfd93e0860d123e5bca27e2589d805b078f1e34f20ee0191377fc67683b|
# 2026-07-17 22:59:20 openSUSE-build-key.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/openSUSE-build-key.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:20|install|openSUSE-build-key|1.0-68.1|x86_64|root@i03-ch1d|daca952bdb3640de9bbddfbecb04aae5|d2ae0336084bc9504d5a1fc103080de7ab85c7e77d354f190af489b1c36ca179|
# 2026-07-17 22:59:20 login_defs.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/login_defs.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:20|install|login_defs|4.19.4-2.2|noarch||daca952bdb3640de9bbddfbecb04aae5|1a025d1c8e8d75dbe1b8974ecb2bc5b882d480d8a04e205ad662a946592d2758|
# 2026-07-17 22:59:20 libssh-config.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/libssh-config.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:20|install|libssh-config|0.11.4-2.3|noarch||daca952bdb3640de9bbddfbecb04aae5|fdc79e311754a8d33c66e6969c7078cab7fb2b87cb39d8093aeb70d02ed66144|
# 2026-07-17 22:59:20 libsolv-tools-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/libsolv-tools-base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:20|install|libsolv-tools-base|0.7.39-1.2|x86_64||daca952bdb3640de9bbddfbecb04aae5|fb12c7f90de8bbe5234ea3cc0e08400d1a921cbf9fade724f8ea74ff9e799240|
# 2026-07-17 22:59:20 less.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/less.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:20|install|less|704-1.2|x86_64|root@i03-ch1d|daca952bdb3640de9bbddfbecb04aae5|30ddfe9990980eb04379ce1803c10d1f4acf2dc23313644310f5679eb0eb1dbe|
# 2026-07-17 22:59:20 iproute2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/iproute2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:20|install|iproute2|7.1-1.2|x86_64|root@i03-ch1d|daca952bdb3640de9bbddfbecb04aae5|74a0961210379f932c56f2328fffcd655fff834092319451a4f7837453ebecd9|
# 2026-07-17 22:59:20 groff.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/groff.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:20|install|groff|1.23.0-6.3|x86_64||daca952bdb3640de9bbddfbecb04aae5|d6c97a10c9e7754baf12e1601a23cf87284db3c729a3b027ea624518bb78aee6|
# 2026-07-17 22:59:20 soelim-common.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/soelim-common.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:20|install|soelim-common|1.23.0-6.3|noarch||daca952bdb3640de9bbddfbecb04aae5|a155cedb2327b7866dfcb9edd613f80fd936d16fab23bcbc340ffc70475d3a96|
# 2026-07-17 22:59:20 grep.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/grep.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:20|install|grep|3.12-1.4|x86_64||daca952bdb3640de9bbddfbecb04aae5|8c7dedf04feb3dd10898db91166bae8c50de678a8c0921b71e718efbaf198a57|
# 2026-07-17 22:59:21 gawk.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/gawk.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:21|install|gawk|5.4.1-1.1|x86_64|root@i03-ch1d|daca952bdb3640de9bbddfbecb04aae5|8cc754ad7bc3d6026dbe28e3437230db2299e5c9bc9d37fd9ed1a1b458d40933|
# 2026-07-17 22:59:21 cracklib.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/cracklib.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:21|install|cracklib|2.9.11-1.9|x86_64||daca952bdb3640de9bbddfbecb04aae5|41265cfac533f2a727cd6a063ba0f17c3e61f155cc353dc011f3060976a03ded|
# 2026-07-17 22:59:21 libcrack2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/libcrack2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:21|install|libcrack2|2.9.11-1.9|x86_64||daca952bdb3640de9bbddfbecb04aae5|f3f870feb0af0fc3078f08542262d6fb78452f139c2788f965e84a9c01a39036|
# 2026-07-17 22:59:21 cpio.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/cpio.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:21|install|cpio|2.15-7.3|x86_64||daca952bdb3640de9bbddfbecb04aae5|77dbe06416f752d9ea547d678b8af885b97b633f91b70549aedb8349e26a762a|
# 2026-07-17 22:59:21 ca-certificates.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/ca-certificates.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:21|install|ca-certificates|2+git20260717.2e3a23b-1.1|noarch|root@i03-ch1d|daca952bdb3640de9bbddfbecb04aae5|ac1c77eebc6207b7daf3372475f18f6b920194ea1f724abef44795a6bbc16610|
# 2026-07-17 22:59:21 ca-certificates-mozilla.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/ca-certificates-mozilla.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# '//etc/ssl/certs' -> '../../var/lib/ca-certificates/pem'
# stat: cannot statx '//var/lib/ca-certificates/ca-bundle.pem': No such file or directory
# /usr/lib/ca-certificates/update.d/99certbundle.run: line 24: [: : integer expected
# 
2026-07-17 22:59:21|install|ca-certificates-mozilla|2.84-1.3|noarch|root@i03-ch1d|daca952bdb3640de9bbddfbecb04aae5|a8303e3262ad0e30bea5a15f0795d35cd4f498c32ccee976070fd3b7f243bdd3|
# 2026-07-17 22:59:21 bzip2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/bzip2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:21|install|bzip2|1.0.8-5.15|x86_64|root@i03-ch1d|daca952bdb3640de9bbddfbecb04aae5|704ac99fc46576e7ec1229f5f84790c263a984169efb213f02a15a9121cbf76c|
# 2026-07-17 22:59:21 systemd-presets-branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/systemd-presets-branding-openSUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:21|install|systemd-presets-branding-openSUSE|12.2-29.3|noarch||daca952bdb3640de9bbddfbecb04aae5|68fff0440df37cce2917c7b888600e9ce2c94158a7977a816973e6de020a181b|
# 2026-07-17 22:59:21 gio-branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/gio-branding-openSUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:21|install|gio-branding-openSUSE|42.1-6.3|noarch||daca952bdb3640de9bbddfbecb04aae5|28f2a49d94bfee0b8037f0e1f5621c5e9eee83723fabb07f90210e690452e100|
# 2026-07-17 22:59:21 libgio-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/libgio-2_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:21|install|libgio-2_0-0|2.88.2-1.2|x86_64||daca952bdb3640de9bbddfbecb04aae5|6fccc7b28f8bf55a3c3b489df0ea89acf95da9025a494bc810ab2d071e0a0939|
# 2026-07-17 22:59:21 glib2-tools.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/glib2-tools.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# No schema files found: doing nothing.
# 
2026-07-17 22:59:21|install|glib2-tools|2.88.2-1.2|x86_64||daca952bdb3640de9bbddfbecb04aae5|e7f9549c1d60b55320893ce0848c91a83d2a7ff9706e168616c57cd30ce6c1db|
# 2026-07-17 22:59:21 gpg2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/gpg2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:21|install|gpg2|2.5.21-1.1|x86_64||daca952bdb3640de9bbddfbecb04aae5|faddffb8009c0142aa6e54515dd83869f4730470529a42a0fb18b2b9e210adf3|
# 2026-07-17 22:59:21 permissions.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/permissions.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:21|install|permissions|1699_20260707-1.1|x86_64||daca952bdb3640de9bbddfbecb04aae5|89b36be658d8fa272b765b84249c28dda22e6ca84384a88a7d84c638ef8896d4|
# 2026-07-17 22:59:21 libopenssl3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/libopenssl3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:21|install|libopenssl3|3.5.3-6.2|x86_64||daca952bdb3640de9bbddfbecb04aae5|90ae2e7bb97aa14cda97e75364a44f67ef92cc69fc79e6441046dc37dd3513c0|
# 2026-07-17 22:59:21 libgpgme45.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/libgpgme45.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:21|install|libgpgme45|2.1.2-1.1|x86_64||daca952bdb3640de9bbddfbecb04aae5|9eb260b82e275da1f126f6262526b53185057897883caf3e851ff21ca66d5be7|
# 2026-07-17 22:59:21 pam.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/pam.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:21|install|pam|1.7.2+git12-2.1|x86_64||daca952bdb3640de9bbddfbecb04aae5|169884037fc1b167bee97d3c5621f1abe3b38d3025f155b0eccb99136297df68|
# 2026-07-17 22:59:21 iputils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/iputils.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# /usr/bin/clockdiff: setting to root:root 0755 "cap_net_raw,cap_sys_nice=ep". (missing capabilities)
# 
2026-07-17 22:59:21|install|iputils|20250605-1.4|x86_64|root@i03-ch1d|daca952bdb3640de9bbddfbecb04aae5|ee6fb7c747da06ae19b829e45e37f04aad406a6ee91cb9f962abdb5d7e0cc52e|
# 2026-07-17 22:59:21 openssh-common.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/openssh-common.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:21|install|openssh-common|10.3p1-6.2|x86_64||daca952bdb3640de9bbddfbecb04aae5|ee3f28705152f7ecd870c8a01280db027d6f06b918b431741e47925566b035b1|
# 2026-07-17 22:59:21 libzck1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/libzck1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:21|install|libzck1|1.5.3-1.4|x86_64||daca952bdb3640de9bbddfbecb04aae5|7af8418212a88661c29b259a9f57733a76e56495ad0d6f8e02eaa557102c9dcd|
# 2026-07-17 22:59:21 libngtcp2_crypto_ossl0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/libngtcp2_crypto_ossl0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:21|install|libngtcp2_crypto_ossl0|1.22.1-1.3|x86_64||daca952bdb3640de9bbddfbecb04aae5|f89d46c5e6e46ea67d797fd81296fd52a78bf33a795dde7b197f67a63b032a76|
# 2026-07-17 22:59:21 libldap2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/libldap2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:21|install|libldap2|2.6.13-1.4|x86_64||daca952bdb3640de9bbddfbecb04aae5|957d6b1b63bfe0f9975bc63ac508b626df6fbe8e0854ee9254971e0730efc359|
# 2026-07-17 22:59:21 libfido2-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/libfido2-1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:21|install|libfido2-1|1.16.0-1.5|x86_64||daca952bdb3640de9bbddfbecb04aae5|a89942d6772203d32198c872bed681e1e7b7467d3c8bda581cb012f7cf414449|
# 2026-07-17 22:59:22 krb5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/krb5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:22|install|krb5|1.22.2-4.1|x86_64||daca952bdb3640de9bbddfbecb04aae5|788930ad9607d0192a02e92143ad7974f1bdf7cd321484fdf44921157eafbc7f|
# 2026-07-17 22:59:22 util-linux.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/util-linux.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:22|install|util-linux|2.42.1-1.2|x86_64||daca952bdb3640de9bbddfbecb04aae5|e9e99569b2b82a419fa3628e51faa8e952b4788284c46a4236fdbf5652a33b17|
# 2026-07-17 22:59:22 shadow-pw-mgmt.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/shadow-pw-mgmt.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# /usr/bin/newgidmap: setting to root:root 0755 "cap_setgid=ep". (missing capabilities)
# /usr/bin/newuidmap: setting to root:root 0755 "cap_setuid=ep". (missing capabilities)
# 
2026-07-17 22:59:22|install|shadow-pw-mgmt|4.19.4-2.2|x86_64||daca952bdb3640de9bbddfbecb04aae5|cd2728f9dcdb763c9562b353b4310ae1abc9d91d3b5e0555e10f6988c375e6dd|
# 2026-07-17 22:59:22 shadow.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/shadow.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:22|install|shadow|4.19.4-2.2|x86_64|root@i03-ch1d|daca952bdb3640de9bbddfbecb04aae5|5790da87c4292c918baf1a7ddcb30e3135b08a785f25727cb8df41cf6a59b36e|
# 2026-07-17 22:59:22 pam-extra.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/pam-extra.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:22|install|pam-extra|1.7.2+git12-2.1|x86_64||daca952bdb3640de9bbddfbecb04aae5|f28696ed3bbe136adf380e3161de9c9ffbaee91c35232708254993daefa1480f|
# 2026-07-17 22:59:22 kbd.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/kbd.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Updating /etc/sysconfig/console ...
# Updating /etc/sysconfig/keyboard ...
# 
2026-07-17 22:59:22|install|kbd|2.9.0-2.3|x86_64||daca952bdb3640de9bbddfbecb04aae5|7c8ca33c384b03e151b106cee58330584ebe2dbcf723e1541f4d0ce84f55675f|
# 2026-07-17 22:59:22 sudo.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/sudo.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:22|install|sudo|1.9.17p2-3.2|x86_64|root@i03-ch1d|daca952bdb3640de9bbddfbecb04aae5|2d1a89ca6b7c3d03cc0111870823d7aabb233fb53b4ab9099602fe352ddcea99|
# 2026-07-17 22:59:22 openssh-clients.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/openssh-clients.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:22|install|openssh-clients|10.3p1-6.2|x86_64||daca952bdb3640de9bbddfbecb04aae5|a0ea9fe0036f55249ff548c9660555863ddf257b5027dca44d10843cba74bf5e|
# 2026-07-17 22:59:22 libtirpc3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/libtirpc3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:22|install|libtirpc3|1.3.7-1.4|x86_64||daca952bdb3640de9bbddfbecb04aae5|b14654fc7b2fea06fb03f529c45dc4fbacd94d2fc7f72b8033aa03245ec15cda|
# 2026-07-17 22:59:22 libssh4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/libssh4.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:22|install|libssh4|0.11.4-2.3|x86_64||daca952bdb3640de9bbddfbecb04aae5|65f6a002828623a7640016a898b0eb798fae10b1b928149b62c66a6bbe2202e1|
# 2026-07-17 22:59:22 sysuser-shadow.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/sysuser-shadow.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:22|install|sysuser-shadow|3.3-12.3|noarch||daca952bdb3640de9bbddfbecb04aae5|56fee8ee833c274295cb9dee7901b8dcfa5f750d43357d57d45cf106a199c084|
# 2026-07-17 22:59:22 pam-config.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/pam-config.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: module /lib64/security/pam_pwquality.so is not installed.
# *** write_config (account, /etc/pam.d/common-account-pc, ...)
# **** write config for pam_access.so (account, disabled)
# **** write config for pam_systemd_home.so (account, disabled)
# **** write config for pam_himmelblau.so (account, disabled)
# **** write config for pam_unix2.so (account, disabled)
# **** write config for pam_unix.so (account, enabled)
# **** write config for pam_unix_ng.so (account, disabled)
# **** write config for pam_krb5.so (account, disabled)
# **** write config for pam_localuser.so (account, disabled)
# **** write config for pam_sss.so (account, disabled)
# **** write config for pam_ldap.so (account, disabled)
# **** write config for pam_nam.so (account, disabled)
# **** write config for pam_winbind.so (account, disabled)
# **** write config for pam_time.so (account, disabled)
# **** write config for pam_kanidm.so (account, disabled)
# *** write_config (auth, /etc/pam.d/common-auth-pc, ...)
# **** write config for pam_faildelay.so (auth, disabled)
# **** write config for pam_group.so (auth, disabled)
# **** write config for pam_pkcs11.so (auth, disabled)
# **** write config for pam_fp.so (auth, disabled)
# **** write config for pam_fprint.so (auth, disabled)
# **** write config for pam_fprintd.so (auth, disabled)
# **** write config for pam_thinkfinger.so (auth, disabled)
# **** write config for pam_himmelblau.so (auth, disabled)
# **** write config for pam_gnome_keyring.so (auth, disabled)
# **** write config for pam_kwallet5.so (auth, disabled)
# **** write config for pam_systemd_home.so (auth, disabled)
# **** write config for pam_ssh.so (auth, disabled)
# **** write config for pam_ecryptfs.so (auth, disabled)
# **** write config for pam_fscrypt.so (auth, disabled)
# **** write config for pam_unix2.so (auth, disabled)
# **** write config for pam_unix.so (auth, enabled)
# **** write config for pam_unix_ng.so (auth, disabled)
# **** write config for pam_krb5.so (auth, disabled)
# **** write config for pam_sss.so (auth, disabled)
# **** write config for pam_ldap.so (auth, disabled)
# **** write config for pam_nam.so (auth, disabled)
# **** write config for pam_winbind.so (auth, disabled)
# **** write config for pam_kanidm.so (auth, disabled)
# *** write_config (password, /etc/pam.d/common-password-pc, ...)
# **** write config for pam_himmelblau.so (password, disabled)
# **** write config for pam_winbind.so (password, disabled)
# **** write config for pam_pwcheck.so (password, disabled)
# **** write config for pam_passwdqc.so (password, disabled)
# **** write config for pam_pwquality.so (password, disabled)
# **** write config for pam_cracklib.so (password, disabled)
# **** write config for pam_pwhistory.so (password, disabled)
# **** write config for pam_gnome_keyring.so (password, disabled)
# **** write config for pam_kwallet5.so (password, disabled)
# **** write config for pam_ecryptfs.so (password, disabled)
# **** write config for pam_systemd_home.so (password, disabled)
# **** write config for pam_unix2.so (password, disabled)
# **** write config for pam_unix.so (password, enabled)
# **** write config for pam_unix_ng.so (password, disabled)
# **** write config for pam_fscrypt.so (password, disabled)
# **** write config for pam_make.so (password, disabled)
# **** write config for pam_exec.so (password, disabled)
# **** write config for pam_krb5.so (password, disabled)
# **** write config for pam_sss.so (password, disabled)
# **** write config for pam_ldap.so (password, disabled)
# **** write config for pam_nam.so (password, disabled)
# *** write_config (session, /etc/pam.d/common-session-pc, ...)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_limits.so (session, enabled)
# **** write config for pam_ecryptfs.so (session, disabled)
# **** write config for pam_fscrypt.so (session, disabled)
# **** write config for pam_mkhomedir.so (session, disabled)
# **** write config for pam_systemd_home.so (session, disabled)
# **** write config for pam_systemd.so (session, disabled)
# **** write config for pam_unix2.so (session, disabled)
# **** write config for pam_unix.so (session, enabled)
# **** write config for pam_unix_ng.so (session, disabled)
# **** write config for pam_apparmor.so (session, disabled)
# **** write config for pam_krb5.so (session, disabled)
# **** write config for pam_sss.so (session, disabled)
# **** write config for pam_ldap.so (session, disabled)
# **** write config for pam_winbind.so (session, disabled)
# **** write config for pam_nam.so (session, disabled)
# **** write config for pam_umask.so (session, enabled)
# **** write config for pam_ssh.so (session, disabled)
# **** write config for pam_gnome_keyring.so (session, disabled)
# **** write config for pam_kwallet5.so (session, disabled)
# **** write config for pam_exec.so (session, disabled)
# **** write config for pam_mktemp.so (session, disabled)
# **** write config for pam_himmelblau.so (session, disabled)
# **** write config for pam_kanidm.so (session, disabled)
# **** write config for pam_env.so (session, enabled)
# *** write_config (session, /etc/pam.d/common-session-nonlogin-pc, ...)
# **** write config for pam_ecryptfs.so (session, disabled)
# **** write config for pam_fscrypt.so (session, disabled)
# **** write config for pam_mkhomedir.so (session, disabled)
# **** write config for pam_systemd_home.so (session, disabled)
# **** write config for pam_limits.so (session, enabled)
# **** write config for pam_unix2.so (session, disabled)
# **** write config for pam_unix.so (session, enabled)
# **** write config for pam_unix_ng.so (session, disabled)
# **** write config for pam_apparmor.so (session, disabled)
# **** write config for pam_krb5.so (session, disabled)
# **** write config for pam_sss.so (session, disabled)
# **** write config for pam_ldap.so (session, disabled)
# **** write config for pam_winbind.so (session, disabled)
# **** write config for pam_nam.so (session, disabled)
# **** write config for pam_umask.so (session, enabled)
# **** write config for pam_ssh.so (session, disabled)
# **** write config for pam_gnome_keyring.so (session, disabled)
# **** write config for pam_kwallet5.so (session, disabled)
# **** write config for pam_exec.so (session, disabled)
# **** write config for pam_mktemp.so (session, disabled)
# **** write config for pam_env.so (session, enabled)
# *** write_config (account, /etc/pam.d/postlogin-account-pc, ...)
# *** write_config (auth, /etc/pam.d/postlogin-auth-pc, ...)
# *** write_config (password, /etc/pam.d/postlogin-password-pc, ...)
# *** write_config (session, /etc/pam.d/postlogin-session-pc, ...)
# **** write config for pam_wtmpdb.so (session, disabled)
# **** write config for pam_lastlog2.so (session, disabled)
# 
2026-07-17 22:59:22|install|pam-config|2.14+git.20260216-1.3|x86_64|root@i03-ch1d|daca952bdb3640de9bbddfbecb04aae5|3402337d88636eda852169b31a8fd733ab57f3621c52bd4070df3c963e044093|
# 2026-07-17 22:59:22 lsof.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/lsof.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:22|install|lsof|4.99.7-1.2|x86_64|root@i03-ch1d|daca952bdb3640de9bbddfbecb04aae5|1ff2e31e681878097dab93adf2e2e09d11fea0ae47c816be01e30870a926449e|
# 2026-07-17 22:59:22 libcurl4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/libcurl4.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:22|install|libcurl4|8.21.0-1.1|x86_64||daca952bdb3640de9bbddfbecb04aae5|01cdc907b3bbdd88a8a1c6cd10a23df4bff9ec668d63788395372d04615a5165|
# 2026-07-17 22:59:22 system-user-nobody.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/system-user-nobody.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# /usr/sbin/groupadd -r -g 65533 nogroup
# /usr/sbin/useradd -r -c nobody -d /var/lib/nobody -U -u 65534 nobody -s /usr/sbin/nologin
# useradd warning: nobody's uid 65534 is greater than SYS_UID_MAX 499
# /usr/sbin/usermod --expiredate 1 nobody
# 
2026-07-17 22:59:22|install|system-user-nobody|20250822-2.3|noarch|root@i03-ch1d|daca952bdb3640de9bbddfbecb04aae5|f5509bcd2d7c0839e95060a46e19ecd272a9ec10b6bbc107874a7aa7661ba2a6|
# 2026-07-17 22:59:22 system-user-man.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/system-user-man.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# /usr/sbin/groupadd -r -g 62 man
# /usr/sbin/useradd -r -c Manual pages viewer -d /var/lib/empty -g man -u 13 man -s /usr/sbin/nologin
# /usr/sbin/usermod --expiredate 1 man
# 
2026-07-17 22:59:22|install|system-user-man|20250822-2.3|noarch||daca952bdb3640de9bbddfbecb04aae5|96108e7750ee423a13753e4141d0094adf916b7cef94b63c6f896a3d867e168a|
# 2026-07-17 22:59:22 openssh-server.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/openssh-server.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# /usr/sbin/useradd -r -c SSH daemon -d /var/lib/sshd -U sshd -s /usr/sbin/nologin
# Updating /etc/sysconfig/ssh ...
# 
2026-07-17 22:59:22|install|openssh-server|10.3p1-6.2|x86_64||daca952bdb3640de9bbddfbecb04aae5|ee609a133f1c05285cac5fa98c4f5f704034fa9720ebd218acd88b7d57afecf3|
# 2026-07-17 22:59:22 dbus-1-common.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/dbus-1-common.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# /usr/sbin/useradd -r -c User for D-Bus -d /run/dbus -U messagebus -s /usr/sbin/nologin
# 
2026-07-17 22:59:22|install|dbus-1-common|1.14.10-5.5|noarch||daca952bdb3640de9bbddfbecb04aae5|add10a95880746e15d40155873da8638b49c616afe84b72dbd516105e6df88b7|
# 2026-07-17 22:59:22 libzypp.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/libzypp.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:22|install|libzypp|17.38.13-1.2|x86_64||daca952bdb3640de9bbddfbecb04aae5|3d646598c8fab3d7de509d864a0f031dc9d207358a11a65384943871776681ca|
# 2026-07-17 22:59:22 libpxbackend-1_0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/libpxbackend-1_0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:22|install|libpxbackend-1_0|0.5.12-2.3|x86_64||daca952bdb3640de9bbddfbecb04aae5|a2cdc27a9f61d60be11820751e4971bff2d62bf9fdca58f21377e6bcec444ae0|
# 2026-07-17 22:59:22 man.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/man.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:22|install|man|2.13.1-7.2|x86_64|root@i03-ch1d|daca952bdb3640de9bbddfbecb04aae5|471ce5ae2c318e4f9133e931fa4f54bf255e1f78c4525202b8179d76cbc1b130|
# 2026-07-17 22:59:22 openssh.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/openssh.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:22|install|openssh|10.3p1-6.2|x86_64|root@i03-ch1d|daca952bdb3640de9bbddfbecb04aae5|3847ac5cdeae440799fce57bc362fd416096ed444f15b6e5594350c7d5f84733|
# 2026-07-17 22:59:23 zypper.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/zypper.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:23|install|zypper|1.14.98-1.2|x86_64|root@i03-ch1d|daca952bdb3640de9bbddfbecb04aae5|802b08c67f480bc34051ef013cccb0976ea716a152010913c571291595b4dc3d|
# 2026-07-17 22:59:23 libproxy1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/libproxy1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:23|install|libproxy1|0.5.12-2.3|x86_64||daca952bdb3640de9bbddfbecb04aae5|d3af41a2bc18d5096c20c0a408c23fd69ecaa4dd1c598a6dab25de49fcbdb958|
# 2026-07-17 22:59:23 openSUSE-repos-Tumbleweed.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/openSUSE-repos-Tumbleweed.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:23|install|openSUSE-repos-Tumbleweed|20260423.1a6a0f3-2.2|x86_64|root@i03-ch1d|daca952bdb3640de9bbddfbecb04aae5|af15c9136dd4b40c5a6e9bfb377699801f56b10d46ef3aad113c1fe5e466d73b|
# 2026-07-17 22:59:23 wget.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/wget.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:23|install|wget|1.25.0-4.1|x86_64|root@i03-ch1d|daca952bdb3640de9bbddfbecb04aae5|59bfb843e315f98f5aa622ad280fb23c6e5308f3c42324c3b816695cea5909e4|
# 2026-07-17 22:59:23 openSUSE-release.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/openSUSE-release.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:23|install|openSUSE-release|20260717-4211.1|x86_64|root@i03-ch1d|daca952bdb3640de9bbddfbecb04aae5|0b8eb511599c9158edc04e2e0dbc1c617bdd8f6e7253a8877fc3f32bdfcf17e8|
# 2026-07-17 22:59:23 patterns-base-minimal_base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/patterns-base-minimal_base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:23|install|patterns-base-minimal_base|20241218-32.2|x86_64|root@i03-ch1d|daca952bdb3640de9bbddfbecb04aae5|edb7b702741ef1b8edb9bd93becf7714fdc364eb6589ba6439679b4b41829583|
# 2026-07-17 22:59:23 aaa_base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/aaa_base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Updating /etc/sysconfig/proxy ...
# 
2026-07-17 22:59:23|install|aaa_base|84.87+git20260610.3b5a868c-1.2|x86_64||daca952bdb3640de9bbddfbecb04aae5|1f1de02e3dc5ec04c20e4f3ae3f62a9b35fffb0d3ee01d7d4f8793b5a054777b|
# 2026-07-17 22:59:23 aaa_base-extras.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/aaa_base-extras.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Updating /etc/sysconfig/backup ...
# 
2026-07-17 22:59:23|install|aaa_base-extras|84.87+git20260610.3b5a868c-1.2|x86_64|root@i03-ch1d|daca952bdb3640de9bbddfbecb04aae5|2a71ce659bdeddf62b8bc6f8abc442d912e68f2bb84ca08d1024741d2110bfd6|
# 2026-07-17 22:59:23 systemd.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/systemd.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:23|install|systemd|260.3-1.1|x86_64||daca952bdb3640de9bbddfbecb04aae5|2034857fa2d72e4609c920a15afbde21654d84159c7cf8fca37b6a4a95c66616|
# 2026-07-17 22:59:23 dbus-broker.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/dbus-broker.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Created symlink '/etc/systemd/system/dbus.service' -> '/usr/lib/systemd/system/dbus-broker.service'.
# Created symlink '/etc/systemd/user/dbus.service' -> '/usr/lib/systemd/user/dbus-broker.service'.
# 
2026-07-17 22:59:23|install|dbus-broker|37-2.4|x86_64||daca952bdb3640de9bbddfbecb04aae5|218baf8798f3b57bb116b4cc6058f46317640b81dd554fb458a4806ac1ecdb71|
# 2026-07-17 22:59:23 aaa_base-wsl.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/aaa_base-wsl.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:23|install|aaa_base-wsl|84.87+git20260610.3b5a868c-1.2|x86_64|root@i03-ch1d|daca952bdb3640de9bbddfbecb04aae5|be586fe7e287e3c0f54e76199451645c598b1aa591bde23aba3cd6e87e300969|
# 2026-07-17 22:59:23 screen.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/screen.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:23|install|screen|4.9.1-5.5|x86_64|root@i03-ch1d|daca952bdb3640de9bbddfbecb04aae5|3e990959259c745e97fcf918dd93eb17564c6436f3a54f8f9ca21e547d47aa4e|
# 2026-07-17 22:59:23 live-langset-data.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/live-langset-data.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:23|install|live-langset-data|3.0-2.1|noarch||daca952bdb3640de9bbddfbecb04aae5|ef8a83601dd3c1ed74f8084b0792e94518ae824fddcc26ad301e6d7ffa182399|
# 2026-07-17 22:59:24 wsl-firstboot.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/daca952bdb3640de9bbddfbecb04aae5/wsl-firstboot.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-07-17 22:59:24|install|wsl-firstboot|1.5.9+git20251110.c1fca4e-1.3|noarch|root@i03-ch1d|daca952bdb3640de9bbddfbecb04aae5|a5fce377e4e8cd7107515a0d04c63b1a2a5223b9fa903cbcf523673b3f2e0cf3|
# 2026-07-17 22:59:24 %posttrans(filesystem-84.87-21.2.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-07-17 22:59:24 %posttrans(coreutils-9.11-4.2.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-07-17 22:59:24 %posttrans(rpm-4.20.1-9.1.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-07-17 22:59:24 %posttrans(systemd-presets-common-SUSE-15-48.2.noarch) script output:
# Created symlink '/etc/systemd/system/default.target.wants/ca-certificates.path' -> '/usr/lib/systemd/system/ca-certificates.path'.
# Created symlink '/etc/systemd/system/multi-user.target.wants/kbdsettings.service' -> '/usr/lib/systemd/system/kbdsettings.service'.
# Created symlink '/etc/systemd/system/timers.target.wants/man-db.timer' -> '/usr/lib/systemd/system/man-db.timer'.
# Created symlink '/etc/systemd/system/timers.target.wants/backup-rpmdb.timer' -> '/usr/lib/systemd/system/backup-rpmdb.timer'.
# Created symlink '/etc/systemd/system/default.target.wants/soft-reboot-cleanup.service' -> '/usr/lib/systemd/system/soft-reboot-cleanup.service'.
# Created symlink '/etc/systemd/system/timers.target.wants/backup-sysconfig.timer' -> '/usr/lib/systemd/system/backup-sysconfig.timer'.
# Created symlink '/etc/systemd/system/timers.target.wants/check-battery.timer' -> '/usr/lib/systemd/system/check-battery.timer'.
# Created symlink '/etc/systemd/system/autovt@.service' -> '/usr/lib/systemd/system/getty@.service'.
# Created symlink '/etc/systemd/system/getty.target.wants/getty@tty1.service' -> '/usr/lib/systemd/system/getty@.service'.
# Created symlink '/etc/systemd/system/multi-user.target.wants/remote-fs.target' -> '/usr/lib/systemd/system/remote-fs.target'.
# Created symlink '/etc/systemd/user/timers.target.wants/systemd-tmpfiles-clean.timer' -> '/usr/lib/systemd/user/systemd-tmpfiles-clean.timer'.
# Created symlink '/etc/systemd/user/basic.target.wants/systemd-tmpfiles-setup.service' -> '/usr/lib/systemd/user/systemd-tmpfiles-setup.service'.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-07-17 22:59:24 %posttrans(login_defs-4.19.4-2.2.noarch) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-07-17 22:59:24 %posttrans(libssh-config-0.11.4-2.3.noarch) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-07-17 22:59:24 %posttrans(ca-certificates-2+git20260717.2e3a23b-1.1.noarch) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-07-17 22:59:25 %posttrans(ca-certificates-mozilla-2.84-1.3.noarch) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-07-17 22:59:25 %posttrans(systemd-presets-branding-openSUSE-12.2-29.3.noarch) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-07-17 22:59:25 %posttrans(pam-1.7.2+git12-2.1.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-07-17 22:59:25 %posttrans(krb5-1.22.2-4.1.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-07-17 22:59:25 %posttrans(util-linux-2.42.1-1.2.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-07-17 22:59:25 %posttrans(shadow-4.19.4-2.2.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-07-17 22:59:25 %posttrans(kbd-2.9.0-2.3.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-07-17 22:59:25 %posttrans(sudo-1.9.17p2-3.2.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-07-17 22:59:25 %posttrans(openssh-clients-10.3p1-6.2.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-07-17 22:59:25 %posttrans(pam-config-2.14+git.20260216-1.3.x86_64) script output:
# *** load_config (common-account-pc, account, ...)
# **** Trying /etc/pam.d/common-account-pc...
# *** Using config file /etc/pam.d/common-account-pc
# **** [account, required, pam_unix.so, ]
# **** def_parse_config [pam_unix.so] (account): ''
# *** load_config (common-auth-pc, auth, ...)
# **** Trying /etc/pam.d/common-auth-pc...
# *** Using config file /etc/pam.d/common-auth-pc
# **** [auth, required, pam_unix.so, try_first_pass ]
# **** def_parse_config [pam_unix.so] (auth): 'try_first_pass '
# *** load_config (common-password-pc, password, ...)
# **** Trying /etc/pam.d/common-password-pc...
# *** Using config file /etc/pam.d/common-password-pc
# **** [password, required, pam_unix.so, nullok shadow ]
# **** def_parse_config [pam_unix.so] (password): 'nullok shadow '
# *** load_config (common-session-pc, session, ...)
# **** Trying /etc/pam.d/common-session-pc...
# *** Using config file /etc/pam.d/common-session-pc
# **** [session, required, pam_limits.so, ]
# **** def_parse_config [pam_limits.so] (session): ''
# **** [session, optional, pam_systemd.so, ]
# **** parse_config_pam_systemd.so (session): ''
# **** [session, required, pam_unix.so, ]
# **** def_parse_config [pam_unix.so] (session): ''
# **** [session, optional, pam_umask.so, ]
# **** def_parse_config [pam_umask.so] (session): ''
# **** [session, optional, pam_env.so, ]
# **** def_parse_config [pam_env.so] (session): ''
# *** load_config (common-session-nonlogin-pc, session, ...)
# **** Trying /etc/pam.d/common-session-nonlogin-pc...
# *** Using config file /etc/pam.d/common-session-nonlogin-pc
# **** [session, required, pam_limits.so, ]
# **** def_parse_config [pam_limits.so] (session): ''
# **** [session, required, pam_unix.so, ]
# **** def_parse_config [pam_unix.so] (session): ''
# **** [session, optional, pam_umask.so, ]
# **** def_parse_config [pam_umask.so] (session): ''
# **** [session, optional, pam_env.so, ]
# **** def_parse_config [pam_env.so] (session): ''
# *** load_config (postlogin-account-pc, account, ...)
# **** Trying /etc/pam.d/postlogin-account-pc...
# *** Using config file /etc/pam.d/postlogin-account-pc
# *** load_config (postlogin-auth-pc, auth, ...)
# **** Trying /etc/pam.d/postlogin-auth-pc...
# *** Using config file /etc/pam.d/postlogin-auth-pc
# *** load_config (postlogin-password-pc, password, ...)
# **** Trying /etc/pam.d/postlogin-password-pc...
# *** Using config file /etc/pam.d/postlogin-password-pc
# *** load_config (postlogin-session-pc, session, ...)
# **** Trying /etc/pam.d/postlogin-session-pc...
# *** Using config file /etc/pam.d/postlogin-session-pc
# *** write_config (account, /etc/pam.d/common-account-pc, ...)
# **** write config for pam_access.so (account, disabled)
# **** write config for pam_systemd_home.so (account, disabled)
# **** write config for pam_himmelblau.so (account, disabled)
# **** write config for pam_unix2.so (account, disabled)
# **** write config for pam_unix.so (account, enabled)
# **** write config for pam_unix_ng.so (account, disabled)
# **** write config for pam_krb5.so (account, disabled)
# **** write config for pam_localuser.so (account, disabled)
# **** write config for pam_sss.so (account, disabled)
# **** write config for pam_ldap.so (account, disabled)
# **** write config for pam_nam.so (account, disabled)
# **** write config for pam_winbind.so (account, disabled)
# **** write config for pam_time.so (account, disabled)
# **** write config for pam_kanidm.so (account, disabled)
# *** write_config (auth, /etc/pam.d/common-auth-pc, ...)
# **** write config for pam_faildelay.so (auth, disabled)
# **** write config for pam_group.so (auth, disabled)
# **** write config for pam_pkcs11.so (auth, disabled)
# **** write config for pam_fp.so (auth, disabled)
# **** write config for pam_fprint.so (auth, disabled)
# **** write config for pam_fprintd.so (auth, disabled)
# **** write config for pam_thinkfinger.so (auth, disabled)
# **** write config for pam_himmelblau.so (auth, disabled)
# **** write config for pam_gnome_keyring.so (auth, disabled)
# **** write config for pam_kwallet5.so (auth, disabled)
# **** write config for pam_systemd_home.so (auth, disabled)
# **** write config for pam_ssh.so (auth, disabled)
# **** write config for pam_ecryptfs.so (auth, disabled)
# **** write config for pam_fscrypt.so (auth, disabled)
# **** write config for pam_unix2.so (auth, disabled)
# **** write config for pam_unix.so (auth, enabled)
# **** write config for pam_unix_ng.so (auth, disabled)
# **** write config for pam_krb5.so (auth, disabled)
# **** write config for pam_sss.so (auth, disabled)
# **** write config for pam_ldap.so (auth, disabled)
# **** write config for pam_nam.so (auth, disabled)
# **** write config for pam_winbind.so (auth, disabled)
# **** write config for pam_kanidm.so (auth, disabled)
# *** write_config (password, /etc/pam.d/common-password-pc, ...)
# **** write config for pam_himmelblau.so (password, disabled)
# **** write config for pam_winbind.so (password, disabled)
# **** write config for pam_pwcheck.so (password, disabled)
# **** write config for pam_passwdqc.so (password, disabled)
# **** write config for pam_pwquality.so (password, disabled)
# **** write config for pam_cracklib.so (password, disabled)
# **** write config for pam_pwhistory.so (password, disabled)
# **** write config for pam_gnome_keyring.so (password, disabled)
# **** write config for pam_kwallet5.so (password, disabled)
# **** write config for pam_ecryptfs.so (password, disabled)
# **** write config for pam_systemd_home.so (password, disabled)
# **** write config for pam_unix2.so (password, disabled)
# **** write config for pam_unix.so (password, enabled)
# **** write config for pam_unix_ng.so (password, disabled)
# **** write config for pam_fscrypt.so (password, disabled)
# **** write config for pam_make.so (password, disabled)
# **** write config for pam_exec.so (password, disabled)
# **** write config for pam_krb5.so (password, disabled)
# **** write config for pam_sss.so (password, disabled)
# **** write config for pam_ldap.so (password, disabled)
# **** write config for pam_nam.so (password, disabled)
# *** write_config (session, /etc/pam.d/common-session-pc, ...)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_limits.so (session, enabled)
# **** write config for pam_ecryptfs.so (session, disabled)
# **** write config for pam_fscrypt.so (session, disabled)
# **** write config for pam_mkhomedir.so (session, disabled)
# **** write config for pam_systemd_home.so (session, disabled)
# **** write config for pam_systemd.so (session, enabled)
# **** write config for pam_unix2.so (session, disabled)
# **** write config for pam_unix.so (session, enabled)
# **** write config for pam_unix_ng.so (session, disabled)
# **** write config for pam_apparmor.so (session, disabled)
# **** write config for pam_krb5.so (session, disabled)
# **** write config for pam_sss.so (session, disabled)
# **** write config for pam_ldap.so (session, disabled)
# **** write config for pam_winbind.so (session, disabled)
# **** write config for pam_nam.so (session, disabled)
# **** write config for pam_umask.so (session, enabled)
# **** write config for pam_ssh.so (session, disabled)
# **** write config for pam_gnome_keyring.so (session, disabled)
# **** write config for pam_kwallet5.so (session, disabled)
# **** write config for pam_exec.so (session, disabled)
# **** write config for pam_mktemp.so (session, disabled)
# **** write config for pam_himmelblau.so (session, disabled)
# **** write config for pam_kanidm.so (session, disabled)
# **** write config for pam_env.so (session, enabled)
# *** write_config (session, /etc/pam.d/common-session-nonlogin-pc, ...)
# **** write config for pam_ecryptfs.so (session, disabled)
# **** write config for pam_fscrypt.so (session, disabled)
# **** write config for pam_mkhomedir.so (session, disabled)
# **** write config for pam_systemd_home.so (session, disabled)
# **** write config for pam_limits.so (session, enabled)
# **** write config for pam_unix2.so (session, disabled)
# **** write config for pam_unix.so (session, enabled)
# **** write config for pam_unix_ng.so (session, disabled)
# **** write config for pam_apparmor.so (session, disabled)
# **** write config for pam_krb5.so (session, disabled)
# **** write config for pam_sss.so (session, disabled)
# **** write config for pam_ldap.so (session, disabled)
# **** write config for pam_winbind.so (session, disabled)
# **** write config for pam_nam.so (session, disabled)
# **** write config for pam_umask.so (session, enabled)
# **** write config for pam_ssh.so (session, disabled)
# **** write config for pam_gnome_keyring.so (session, disabled)
# **** write config for pam_kwallet5.so (session, disabled)
# **** write config for pam_exec.so (session, disabled)
# **** write config for pam_mktemp.so (session, disabled)
# **** write config for pam_env.so (session, enabled)
# *** write_config (account, /etc/pam.d/postlogin-account-pc, ...)
# *** write_config (auth, /etc/pam.d/postlogin-auth-pc, ...)
# *** write_config (password, /etc/pam.d/postlogin-password-pc, ...)
# *** write_config (session, /etc/pam.d/postlogin-session-pc, ...)
# **** write config for pam_wtmpdb.so (session, disabled)
# **** write config for pam_lastlog2.so (session, disabled)
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-07-17 22:59:25 %posttrans(openssh-server-10.3p1-6.2.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-07-17 22:59:25 %posttrans(libzypp-17.38.13-1.2.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-07-17 22:59:25 %posttrans(man-2.13.1-7.2.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-07-17 22:59:25 %posttrans(zypper-1.14.98-1.2.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-07-17 22:59:25 %posttrans(openSUSE-repos-Tumbleweed-20260423.1a6a0f3-2.2.x86_64) script output:
# Adding service 'openSUSE'...
# Service 'openSUSE' has been successfully added.
# URI         : dir:/usr/share/zypp/local/service/openSUSE
# Enabled     : Yes
# Autorefresh : Yes
# Refreshing service 'openSUSE'.
2026-07-17 22:59:25|radd   |openSUSE:repo-oss|http://cdn.opensuse.org/tumbleweed/repo/oss|
2026-07-17 22:59:25|radd   |openSUSE:repo-oss-debug|http://cdn.opensuse.org/debug/tumbleweed/repo/oss|
2026-07-17 22:59:25|radd   |openSUSE:repo-oss-source|http://cdn.opensuse.org/source/tumbleweed/repo/oss|
2026-07-17 22:59:25|radd   |openSUSE:repo-non-oss|http://cdn.opensuse.org/tumbleweed/repo/non-oss|
2026-07-17 22:59:25|radd   |openSUSE:repo-openh264|https://codecs.opensuse.org/openh264/openSUSE_Tumbleweed|
2026-07-17 22:59:25|radd   |openSUSE:update-tumbleweed|http://cdn.opensuse.org/update/tumbleweed|
# All services have been refreshed.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-07-17 22:59:25 %posttrans(screen-4.9.1-5.5.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-07-17 22:59:25 %transfiletriggerin(man-2.13.1-7.2.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-07-17 22:59:25 %transfiletriggerin(systemd-260.3-1.1.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
